1. SirNapkin1334

    SirNapkin1334 Renound Aritst
    Member

    Joined:
    Aug 20, 2017
    Messages:
    1,665
    Country:
    United States
    I thought .nro was the rom format, like .3ds (.cci) for the 3DS?
     
  2. mendezagus

    mendezagus GBAtemp Regular
    Member

    Joined:
    Aug 29, 2017
    Messages:
    146
    Country:
    Argentina
    Thanks for you answer. So, about

    is the emunand where the decription keys are? (that´s what my first question was about) Also, wil i need the "original" nand from my switch to build this emunands as nintendo changes firmwares? (as we did with RGHd 360s)
     
  3. SirNapkin1334

    SirNapkin1334 Renound Aritst
    Member

    Joined:
    Aug 20, 2017
    Messages:
    1,665
    Country:
    United States
    If the keys are stored in SysNand, then they would be in EmuNAND. For the 3DS, the EmuNAND is cloned from the SysNAND, and then you downgrade the EmuNAND. I suppose it would be possible to build it from scratch, but the NAND is encrypted to that creates some problems...
     
  4. SwitchHack

    SwitchHack GBAtemp Regular
    Member

    Joined:
    Jan 20, 2018
    Messages:
    148
    Country:
    Japan
    Hi @SciresM :)
    will the CFW also release you on 3.0?
    or will you start from version 1.0?
     
  5. SciresM

    SciresM Developer
    Developer

    Joined:
    Mar 21, 2014
    Messages:
    912
    Country:
    United States
    Atmosphere will *eventually* be launchable from all versions 1.0.0-4.1.0.

    However, 1.0.0 will be able to use it first via jamais vu.

    Some time later (probably at least a few months, I give no ETA on Atmosphere) it will be usable via deja vu on 2.0.0-3.0.0.

    Then some unknown time later than that, it will be usable on 3.0.1-4.1.0.
     
  6. Strangedubaff

    Strangedubaff Member
    Newcomer

    Joined:
    Feb 13, 2018
    Messages:
    10
    Country:
    Russia
    Hello! What do you think, when you can release a version for 1.0.0?
     
  7. Reploid

    Reploid GBAtemp Advanced Maniac
    Member

    Joined:
    Jan 20, 2010
    Messages:
    1,956
    Country:
    Serbia, Republic of
    bad question
     
    Lord_Friky and theMille like this.
  8. InsaneNutter

    InsaneNutter GBAtemp Advanced Fan
    Member

    Joined:
    Dec 26, 2007
    Messages:
    904
    Country:
    As someone who just got a Switch on 3.0.1 recently is their any benefit been on 3.0.1 over 4.1.0?
     
  9. SciresM

    SciresM Developer
    Developer

    Joined:
    Mar 21, 2014
    Messages:
    912
    Country:
    United States
    No, if you're on 3.0.1 you may as well update to 4.1.0 and get some eShop games before you settle in for the long wait.

    Once you're on 4.1.0, *stay there* though.
     
    Deleted User, AzizR and InsaneNutter like this.
  10. InsaneNutter

    InsaneNutter GBAtemp Advanced Fan
    Member

    Joined:
    Dec 26, 2007
    Messages:
    904
    Country:
    Thanks for the info! I mainly purchased a Switch now so I i'd hopefully have a hackable Switch to be able to preserve event Pokemon in future Switch games.

    Tempted to purchase Fast RMX and a couple of other games to get some more use out of it in the mean time however :)
     
  11. SoslanVanWieren

    Banned

    Joined:
    Feb 6, 2017
    Messages:
    1,809
    Country:
    Australia
    Idk if cfw will be worth it on the switch if they ban more they find a way to dectect a hacked switch.
     
  12. shadoom

    shadoom GBAtemp Regular
    Member

    Joined:
    Sep 14, 2009
    Messages:
    292
    Country:
    Taiwan
    As mentioned a couple of times in this thread and every other thread.
    Not everyone cares about the switch online functionality. The benefits of a cfw outweigh the online functionality by a large margin for most people at least.
     
    Quantumcat and InsaneNutter like this.
  13. SoslanVanWieren

    Banned

    Joined:
    Feb 6, 2017
    Messages:
    1,809
    Country:
    Australia
    whats the point in genning in pokemon if you can't use the wifi.
     
  14. Arck

    Arck GBAtemp Advanced Fan
    Member

    Joined:
    Mar 13, 2016
    Messages:
    926
    Country:
    Not everyone cares about the switch online functionality, but most peoples do care about that.
     
    Quantumcat and CuriousTommy like this.
  15. SoslanVanWieren

    Banned

    Joined:
    Feb 6, 2017
    Messages:
    1,809
    Country:
    Australia
    well it depends on the 3ds they only banned you if you used cias or had spot pass on and that could be avoided. We will have to see with the switch.
     
  16. SwitchHack

    SwitchHack GBAtemp Regular
    Member

    Joined:
    Jan 20, 2018
    Messages:
    148
    Country:
    Japan
    Thanks!! :)
     
  17. SoslanVanWieren

    Banned

    Joined:
    Feb 6, 2017
    Messages:
    1,809
    Country:
    Australia
    perfect time to wait so many switch games can be played on 4.10 i'd get eshop games right now. Like the next switch game i'm going to be buying is an older one have no interest in Kirby. I could wait months and months untill its out.
     
    Amino likes this.
  18. Crusard

    Crusard GBAtemp Regular
    Member

    Joined:
    Jan 22, 2015
    Messages:
    182
    Country:
    One question.
    Why don't do first the support for 3.0.1-4.1.0?
    Everybody can update to that range now with internet or later using Mario Odissey or Xenoblade, but nobody can downgrade to 1.0.0.
    I'm Just curious to know why.

    If anyone asked, i have 3.0.0, not 3.0.1+ :)
     
    matias3ds and TR_mahmutpek like this.
  19. LucaFraga

    LucaFraga Advanced Member
    Newcomer

    Joined:
    Aug 10, 2009
    Messages:
    86
    Country:
    Italy
    As I understand:
    - FW 1.0.0 - Every security measure can be bypassed at boot (with supposedly soon-to-be released exploits). So kernel-level code execution is possible and flashing a CFW is not out of the question.
    - FW == 3.0.0 - Albitrary Code Execution is possible (with public method) but it's limited to user-level for now (no CFW).
    - Anything else <= 4.1.0 - There are non-public ways to execute kernel-level albitrary code, but nothing public and/or reliable yet.

    So it makes perfect sense to start with 1.0.0 and work from there.

    Correct me if I'm wrong.
     
    Last edited by LucaFraga, Feb 20, 2018
  20. Arck

    Arck GBAtemp Advanced Fan
    Member

    Joined:
    Mar 13, 2016
    Messages:
    926
    Country:
    No, 1.0.0 will get the stuff first because it's SciresM's choice.
    (from what I did heard in ReSwitched)
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - development, Atmosphere, Firmware